Subject: Re: Caitlyn Dias - Bliss Booking for 7
From: Pritish Nandi <[email-masked]>
To: Kris Waldman <[email-masked]>
Cc: Release Concierge <[email-masked]>, release <[email-masked]>
Date: Wed, 15 Mar 2023 04:49:40 -0700 (MST)

Hi Kris, 

Thank youn for assisting with this. Yes, I have shared the feedback with him. 

Regards, 
Pritish 

From: "Kris Waldman" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Release Concierge" <[email-masked]>, "release" <[email-masked]> 
Sent: Wednesday, March 15, 2023 3:56:39 AM 
Subject: Re: Caitlyn Dias - Bliss Booking for 7 

Thanks for the heads up, Pritish. 
I hope you let Keff and new staff know how to handle instances like this. 

There is no need for you to handle this since we can't do anything now to remedy the situation. 

Thanks again for your attention to this matter. 
Best, 
Kris 

On Tue, Mar 14, 2023 at 10:47 AM Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Not sure what this is about? It is addressed to you so not sure if this was something you had worked with the team on already 

---------- Forwarded message --------- 
From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Mar 14, 2023 at 10:31 AM 
Subject: Caitlyn Dias - Bliss Booking 
To: Kris Waldman < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Release Concierge < [ mailto:[email-masked] | [email-masked] ] >, release < [ mailto:[email-masked] | [email-masked] ] > 

Hi Kris, 

While auditing I found that Keff booked 7 Bliss half day pass for Caitlyn Dias on Sunday, March 19, 2023 9:00 am. This should have been escalated. I am not sure how we sholuld handle this now. 

Could you please guide us further? 

Regards, 
Pritish Nandi